<?xml version="1.0" encoding="UTF-8" ?>
<mainframe x="0" y="0" width="776" height="447" init_wnd_x="0" init_wnd_y="0" app_min_size_x="600"
	app_min_size_y="400">
	<panel x="0" y="0" width="776" height="447" resize_x_mode="0" resize_y_mode="0" filltype="1"
		fillvalue="16777215">
		<panel x="15" y="15" width="177" height="417" resize_y_mode="0" filltype="0">
			<panel x="0" y="0" width="177" height="1" resize_x_mode="0" filltype="1" fillvalue="13816530" />
			<panel x="0" y="0" width="1" height="417" resize_y_mode="0" filltype="1" fillvalue="13816530" />
			<panel x="0" y="416" width="177" height="1" position_y_mode="0" resize_x_mode="0" filltype="1"
				fillvalue="13816530" />
			<panel x="1" y="1" width="174" height="22" resize_x_mode="0" filltype="2" fillvalue="skin\Config\bk_tree_title.bmp">
				<string_item text="功能设置" txt_h_align="1" x="0" y="1" width="165" height="21" resize_x_mode="0" txt_cr_normal="10066329"
					resize_y_mode="0" />
			</panel>
			<panel x="175" y="1" width="1" height="22" position_x_mode="0" filltype="2" fillvalue="skin\Config\bk_tree_title_right.bmp"/>
			<panel x="1" y="23" width="175" height="1" resize_x_mode="0" filltype="1" fillvalue="13816530" />
			<panel x="1" y="24" width="175" height="392" resize_x_mode="0" resize_y_mode="0" filltype="2"
				fillvalue="skin\Config\bk_tree.bmp">
				<win32_ctrl ctrl_name="tree_config" ctrl_id="21000" x="0" y="9" width="175" height="383" resize_x_mode="0"
					resize_y_mode="0" filltype="2" fillvalue="skin\Config\bk_tree.bmp" />
			</panel>
		</panel>
		<panel x="192" y="15" width="571" height="417" resize_x_mode="0" resize_y_mode="0" filltype="0">
			<panel x="0" y="0" width="571" height="1" resize_x_mode="0" filltype="1" fillvalue="13816530" />
			<panel x="570" y="0" width="1" height="417" position_x_mode="0" resize_y_mode="0" filltype="1"
				fillvalue="13816530" />
			<panel x="0" y="416" width="571" height="1" position_y_mode="0" resize_x_mode="0" filltype="1"
				fillvalue="13816530" />
			<win32_ctrl ctrl_name="scrollview_config" ctrl_id="22000" x="2" y="14" width="562" height="355"
				resize_x_mode="0" resize_y_mode="0" />
			<win32_ctrl ctrl_name="button_3image" ctrl_id="23000" tooltip="保存设置" text="保存设置" txt_h_align="1"
				three_state_bk="skin\but_common_3state.bmp" x="354" y="377" width="85" height="24" position_x_mode="2"
				position_y_mode="0" />
		</panel>
	</panel>
</mainframe>
